Jakie są wymagania systemowe usługi F-Secure SAFE?

This discussion has a more recent version.
L10nL10n Posts: 4,872 F-Secure Employee

W tym artykule opisano wymagania systemowe oprogramowania F-Secure SAFE dla wszystkich obsługiwanych systemów operacyjnych.

Uwaga: Zalecamy, aby na komputerze był zainstalowany tylko jeden produkt antywirusowy. Jeśli będzie ich więcej, mogą występować problemy z wydajnością.

Co należy zrobić przed instalacją:
  • Upewnij się, że masz aktywne połączenie internetowe na potrzeby potwierdzenia subskrypcji i pobierania aktualizacji.
  • Włącz obsługę języka JavaScript w ustawieniach przeglądarki, aby włączyć aktywne blokowanie stron.

Windows

  • Obsługiwane wersje:
    • System Windows 10* z zainstalowanymi najnowszymi aktualizacjami
    • Windows 8.1*
    • Windows 7 (z dodatkiem SP1)

      *tablety z procesorem ARM nie są obsługiwane.

  • Procesor: Intel Pentium 4 lub szybszy
  • Wymagana pamięć: 1 GB lub więcej
  • Wolne miejsce na dysku: 600 MB

Mac

  • Obsługiwane wersje:
    • macOS 10.15 (Catalina)
    • macOS 10.14 (Mojave)
    • macOS 10.13 (High Sierra)
  • Procesor: Intel
  • Wymagana pamięć: 1 GB lub więcej
  • Wolne miejsce na dysku: 250 MB

Smartfony i tablety

  • Android 5.0 lub nowszy z 70 MB wolnego miejsca na dysku
  • iOS 11 lub nowszy z co najmniej 10 MB wolnego miejsca na dysku

Dostępne języki

dansk, Deutsch, English, español, español latinoaméricano, français, français canadien, italiano, lietuvių, Nederlands, norsk, polski, português, português brasileiro, suomi, svenska, tiếng Việt, русский, 日本語, 繁體中文 (香港)

Sign In or Register to comment.